flutter_basic_essentials 0.0.1 copy "flutter_basic_essentials: ^0.0.1" to clipboard
flutter_basic_essentials: ^0.0.1 copied to clipboard

This Flutter package project is for basic widgets and with some basic network funtionalities.

flutter_basic_essentials #

This Flutter package project is for basic widgets and with some basic network funtionalities.

Getting Started #

This project is a starting point for a Dart package, a library module containing code that can be shared easily across multiple Flutter or Dart projects.

For help getting started with Flutter, view our online documentation, which offers tutorials, samples, guidance on mobile development, and a full API reference.

2
likes
120
pub points
0%
popularity

Publisher

unverified uploader

This Flutter package project is for basic widgets and with some basic network funtionalities.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

dartz, equatable, flutter, meta

More

Packages that depend on flutter_basic_essentials